[Desktop Entry]
Encoding=UTF-8
GenericName=Bibliographic Database
GenericName[af]=Bibliografiese Databasis
GenericName[ar]=قاعدة بيانات للمكتبات
GenericName[az]=Biblioqrafik Databeyz
GenericName[be]=Бібліяграфічная база дадзеных
GenericName[bg]=Библиографични данни
GenericName[bn]=গ্রন্থতালিকা
GenericName[bs]=Bibliografska baza podataka
GenericName[ca]=Base de dades bibliogràfica
GenericName[cs]=Bibliografická databáze
GenericName[cy]=Cronfeydd Llyfryddiaethol
GenericName[da]=Bibliografisk database
GenericName[de]=Bibliographische Datenbank
GenericName[el]=Βιβλιογραφική βάση δεδομένων
GenericName[eo]=Bibliografia datumbazo
GenericName[es]=Base de datos bibliográfica
GenericName[et]=Bibliograafia andmebaas
GenericName[eu]=Datu-base bibliogafikoa
GenericName[fa]=بانک اطلاعاتی کتاب‌شناسی
GenericName[fi]=Kirjastotietokanta
GenericName[fr]=Base de données bibliographiques
GenericName[fy]=Bibliografyske databank
GenericName[ga]=Bunachar Sonraí Bibleagrafaíocha
GenericName[gl]=Base de Datos Bibligráfica
GenericName[he]=מסד נתונים ביבליוגרפי
GenericName[hi]=बिबिलोग्राफिक डाटाबेस
GenericName[hr]=Bibliografska baza podataka
GenericName[hu]=Bibliográfiai adatbázis
GenericName[id]=Database Bibliographic
GenericName[is]=Gagnasafn heimildaskráa
GenericName[it]=Database bibliografico
GenericName[ja]=書誌データベース
GenericName[ko]=서지학 자료틀
GenericName[lo]=ຖານຂໍ້ມູນBibliographic
GenericName[lt]=Bibliografijos duomenų bazė
GenericName[lv]=Bibliogrāfiska Datubāze
GenericName[mk]=Библиографска база на податоци
GenericName[mn]=Намтрын өгөгдлийн бааз
GenericName[mt]=Database Bibliografiku
GenericName[nb]=Bibliografisk database
GenericName[nds]=Bibliograafsche Datenbank
GenericName[nl]=Bibliografische database
GenericName[nn]=Bibliografisk database
GenericName[nso]=Database ya Bibliography
GenericName[pa]=ਪੁਸਤਕ-ਸੂਚੀ ਡਾਟਾਬੇਸ
GenericName[pl]=Baza danych bibliograficznych
GenericName[pt]=Base de Dados Bibliográfica
GenericName[pt_BR]=Banco de dados bibliográficos
GenericName[ro]=Bază de date bibliografică
GenericName[ru]=Библиографическая база данных
GenericName[se]=Bibliográfalaš diehtovuođđu
GenericName[sk]=Bibliografická databáza
GenericName[sl]=Bibliografska zbirka podatkov
GenericName[sr]=Библиографска база
GenericName[sr@Latn]=Bibliografska baza
GenericName[ss]=Silulu semniningwane ye Bibliographic
GenericName[sv]=Referensdatabas
GenericName[ta]=நூலடைவு தகவல்தளம்
GenericName[tg]=Бонки иттилооти китобшиносӣ
GenericName[th]=ฐานข้อมูล Bibliographic
GenericName[tr]=Bibliografik VeriTabanı
GenericName[uk]=Бібліографічна база даних
GenericName[uz]=Библиографик маълумот базаси
GenericName[ven]=Databeizi ya Mawanwa
GenericName[vi]=Cơ sở dữ liệu Bibliographic 
GenericName[xh]=Isiseko sedata Esiluluhlu lweencwadi zombhali nawuphi na
GenericName[zh_CN]=书目数据库
GenericName[zh_TW]=書目資料庫
GenericName[zu]=Isiqu sedata somlando
Exec=pybliographic
Icon=pybliographic
InitialPreference=2
MimeType=text/x-bibtex
Name=Pybliographic
Name[af]=Pybliografie
Name[cy]=Pybliograffeg
Name[eo]=Bibliografiilo
Name[fa]=اطلاعات کتابشناسی P
Name[hi]=पिबिलोग्राफिक
Name[lt]=Bibliografija
Name[lv]=Pybliogrāfisks
Name[pa]=ਫੀਬਬਲੀਓਗਰਾਫ
Name[tg]=Иттилооти китобшиноси P
Path=
ServiceTypes=
Terminal=false
Type=Application
